MissingH-1.1.1.0: Large utility library

Portability | portable
Stability | provisional
Maintainer | John Goerzen <jgoerzen@complete.org>

System.IO.PlafCompat

Description

On Unix, exports System.Posix.Types and System.Posix.Files.

On Windows, exports System.Posix.Types and System.IO.WindowsCompat.

The result should be roughly the same set of defined variables and types.

Synopsis

- nullFileName :: String
- module System.Posix.Files
- module System.Posix.Types

# Documentation

nullFileName :: String

The name of the null device. NUL: on Windows, /dev/null everywhere else.

module System.Posix.Files

module System.Posix.Types